/* Warstwa z fotką */
#fotoContainer
	{
	position: absolute;
	z-index: 101;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: white;
	text-align: center;
	cursor: pointer;
	}

#fotoLayer {
	margin-top: 150px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid white;
}

/* Okienko */
.floatWindow {
	background-color: white;
	position: absolute;
	display: none;
	z-index: 100;
	border: 1px outset gray;
	width: 250px;
	}
.floatWindowContainer {
	padding: 10px;
	}
.floatWindowNagl {
	background-image: url('/rs/resources/images//buttons/ciekaweTlo.gif');
	background-repeat: repeat-x;
	background-position: top;
	color: white;
	text-align: center;
	border-bottom: 1px solid black;
	cursor: move;
	}
.floatWindow div input {
	float: left;
	}
.floatWindow div
	{
	/*clear: both;*/
	}
.floatWindow label {
	display: block;
	float: left;
	width: 200px;
	overflow: hidden;
	cursor: pointer;
}

/* Okienko nowsza opcja */
.floatWindowNew {
	background-color: white;
	position: absolute;
	display: none;
	z-index: 100;
	border: 1px solid gray;
}
.floatWindowNewContainer {
	padding: 10px;
	}
.floatWindowNewNagl {
	background-image: url('/rs/resources/images//table/thBg.gif');
	background-repeat: repeat-x;
	background-position: top;
	height: 25px;
	line-height: 25px;
	color: black;
	text-align: center;
	border-bottom: 1px solid #DDDDDD;
	cursor: move;
	}